[BioC] package simpleaffy

Gareth Hughes HughesGP at Cardiff.ac.uk
Wed Mar 24 09:23:03 CET 2004


  I'm interested in taking in look at the higher level simple analysis of
affymetrix data documented in the package "simpleaffy".  I've downloaded the zip
file and R succesfully installs the package.  However, when you come to open the
package using 'library(simpleaffy)' the following error springs up: -

Error in dyn.load(x, as.logical(local), as.logical(now)) : 
        unable to load shared library
  LoadLibrary failure:  The specified procedure could not be found.
In addition: Warning message: 
package simpleaffy was built under R version 1.9.0 
Error in library(simpleaffy) : .First.lib failed  

I'm using R version 1.8.1 and package affy + other dependencies are installed. 
Any ideas?  Do I have to download and install the devel edition of R?  There was
some previous discussion of this problem, but I can't find any solutions to
resolve this issue.

Any pointers, tips and hints are appreciated.



Gareth Hughes
Institute of Medical Genetics, UWCM.

Email : hughesgp at cf.ac.uk
Tel : 029-2074-4837

More information about the Bioconductor mailing list